<!DOCTYPE html>

<html>

<head>
    <title>Cart</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css">

</head>

<body>
    <header>
        <a class="head-menu-img" href=""><img src="images/menu.png" class="menu-top-img"></a>

        <h4><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/index.html" class="shop-text">S H O P </a>
        </h4>

        <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/cart.html"><img class="cart-top-img"
                src="images/shopping-cart.png"></a>
    </header>
    <main>
        <p class="your-cart-text">Your Cart</p>
        <p class="items-no">(1 items)</p>
        <div class="cart-container">
            <div class="cart-left-div">
                <div><img src="images/cloth.jpg " class="cart-clothes-img"> </div>
                <div class="cart-cloth-text-div"> Ladies Google New York T-Shirt</div>
            </div>
            <div class="cart-right-div">
                <div class="cart-right-half-div">
                    <div class="cart-select-size-div">
                        <label for="select-size">Qty</label>
                        <select id="select-size">
                            <option>1</option>
                            <option>2</option>
                            <option>3</option>
                            <option>4</option>
                        </select>
                    </div>
                    <div>Size: M</div>
                    <div>$22.15</div>
                </div>
                <div class="cart-cross-img-div"><img src="images/cross.png" class="cart-cross-img"> </div>
            </div>
        </div>
        <div class="cart-total-details">
            <div class="cart-total-div">Total: $110.10</div>
            <div>
                <button type=" button" onclick="" class="button">ADD TO CART</button>
            </div>
        </div>
        <div class="cart-footer-item">
            <button type=" button" onclick="" class="button-small-display-cart">CHECK OUT</button>
            <h5 class="polymer-text description-bottom">Made by Polymer</h5>
            <div class="shop-now-button add-to-cart ">
                <button type=" button" onclick="" class="button-demo description-bottom">DEMO
                    ONLY</button>
            </div>
        </div>
    </main>
</body>

</html>